* { margin: 0; padding: 0; }
body { font: 62.5%/1.4 Arial, Helvetica, sans-serif; color: #666; }
p, dt { margin-bottom: 1em; }
dd { margin-bottom: 1.5em; padding-left: 15px; }

dt { font-weight: bold; background: url(cssimg/bullet.gif) no-repeat 2px 4px; padding-left: 15px; }

a img, fieldset { border: none; }
a { color: red; }
a:hover { color: #333; }

#container { font-size: 1.1em; }

h1 { font-size: 1.4em; margin-bottom: 1.5em;  color: #f00; background: #eaeaea url(cssimg/bg-heading.gif) repeat-y 100% 0; padding: 4px 110px 4px 12px; }
#header { height: 140px; background: url(cssimg/bg-head.gif) repeat-x; position: relative; }
#banner_holder { position: absolute; top: 25px; left: 300px; }
#banner_holder_login { /*position: absolute; top: 25px; left: 30px;*/ text-align: center;  padding-top: 25px; }
#header #status_bar { padding-left: 190px; background: #fff url(cssimg/bg-head-statusbar.gif) repeat-x 0 100%; line-height: 20px; }

#sidebar { width: 170px; float: left; background: #f3f3f3; }
#sidebar ul li { border-bottom: 1px solid red;  }
#sidebar ul li a { display: block; padding: 4px; color: #333; text-decoration: none; }
#sidebar ul li a:hover { background: #fff;  }

#content { width: 600px; float: left; padding: 20px; }
#popup #content { width: 360px; }

#content ul, #content ol { margin-left: 20px; }

#popup form label, #contactForm label { width: 120px; display: block; float: left; font-weight: bold; }
label span { color: #f00; }
#popup form { padding: 0 20px 20px 20px; }

.form_box { width: 250px; float: left; display: inline; margin-right: 20px; }

.error { color: #f00; padding: 10px; margin: 10px; border: 1px solid red; background: #FFE8E8; clear: both; }
.confirmation { color: green; padding: 10px; margin: 10px; border: 1px solid green; background: #E8FFE8; }


#submit_wrap,
#submit_wrap input { float: left; }
#submit_wrap input { margin-right: 10px;  }
#submit_wrap span { float: left; width: 150px; }

/* LOGIN STYLES */

#login_wrap { text-align: center; }

#login_container { width: 334px; margin: 5% auto 0 auto; text-align: left; }

#horde_login { float: left; background: #fff url(cssimg/login_bg.gif) no-repeat 0 0; }

#login { float: left; width: 334px; padding: 90px 0 0 0; font: 11px/16px Arial, Helvetica, sans-serif; color: #666; background: url(cssimg/login_chip.gif) no-repeat 240px 80%; }
#login .tooltip { float: left; display: inline; font-size: 11px; padding: 2px 2px 2px 4px; width: 250px; w\idth: 242px; margin-left: 50px; color: #f00; background: #FEFEFE url(cssimg/notice_bg.gif) repeat-x 0 0;  border: 1px solid #BFBFBF; }

#login fieldset         { float: left; padding-left: 50px; padding-bottom: 25px; background: url(cssimg/login_bottom.gif) no-repeat 0 100%; }
    #login .field       { float: left; clear: both; }
    #login .field.password   { padding-top: 15px; }
    #login label        { display: block; float: none; margin: 5px 0 0 0; }
    #login .input_text  { width: 135px; padding: 2px; margin: 0; font: 11px/16px Arial, Helvetica, sans-serif; border: 1px solid #A7A7A7; background: url(cssimg/login_input_bg.gif) repeat-x 0 0; }
    #login .field.company            { text-align: right; width: 260px; padding-bottom: 10px; }

#login #button_holder               { float: left; width: 274px; padding: 0 0 10px 0; }
    #login .input_image             { float: left; display: inline; margin-top: 13px; width: 55px; height: 33px; }

    #login a#company_homepage_link  { float: right; display: inline; margin: 10px 0 0 0; padding-right: 15px; text-align: right; font: 11px/16px Arial, Helvetica, sans-serif; color: #8E8E8E; background: url(cssimg/next.gif) no-repeat 100% 50%; }
    #login a#company_homepage_link:hover { text-decoration: none; color: #f00; }



.result_table { margin: 15px 0; width: 100%; }
.result_table th { background: #eee; color: #f00; padding: 4px; border-style: solid; border-color: #ccc; border-width: 1px 0 1px 0; font-size: 11px;}
.result_table td { background: url(cssimg/bg-td.gif) repeat-x 0 0; padding: 4px;  border-bottom: 1px solid #ddd; font-size: 11px; }


/* MODULE STYLES */

#contactForm .field p       { border-top: 1px solid #DEDEDE; margin-top: 5px; padding-top: 10px;}
#contactForm #buttonLine    { margin-top: 20px; }
#contactForm #message       { width: 397px !important; width: 360px; w\idth: 393px; clear:both; }

.contentItem                   { width: 360px; w\idth: 400px; float: left; clear: left; }
    .contentItem h2            { font-size: 1em; font-weight: normal; }
        .contentItem h2 a          { color: #666; text-decoration: none; }
        .contentItem h2 a:hover    { color: #f00; }
    .contentItem .news_more    { float: right; margin-bottom: 10px; }
    .contentItem .news_date           { margin-bottom: 10px; font-style: italic; }
    .news_archive       { clear: left; padding-top: 20px; }